Debian Bug report logs - #686413
ITP: feedgnuplot -- A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dima Kogan <dima@secretsauce.net>

Date: Sat, 1 Sep 2012 07:39:01 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Fixed in version feedgnuplot/1.23-2

Done: Dima Kogan <dima@secretsauce.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#686413; Package wnpp. (Sat, 01 Sep 2012 07:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 01 Sep 2012 07:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: feedgnuplot -- A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data
Date: Sat, 01 Sep 2012 00:36:52 -0700
Package: wnpp
Severity: wishlist
Owner: Dima Kogan <dima@secretsauce.net>

* Package name    : feedgnuplot
  Version         : 1.20
  Upstream Author : Dima Kogan <dima@secretsauce.net>
* URL             : https://github.com/dkogan/feedgnuplot
* License         : GPL
  Programming Lang: Perl
  Description     : A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data

This is a flexible, command-line-oriented frontend to Gnuplot. It creates plots
from data coming in on STDIN or given in a filename passed on the commandline.
Various data representations are supported, as is hardcopy output and streaming
display of live data.

I am the author of this tool. The packaging has been done for a while now, and
just awaits a sponsor.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dima Kogan <dima@secretsauce.net>:
Bug#686413; Package wnpp. (Sat, 01 Sep 2012 08:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladky.anton@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dima Kogan <dima@secretsauce.net>. (Sat, 01 Sep 2012 08:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 686413@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladky.anton@gmail.com>
To: Dima Kogan <dima@secretsauce.net>
Cc: 686413@bugs.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Subject: Re: Bug#686413: ITP: feedgnuplot -- A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data
Date: Sat, 1 Sep 2012 10:07:06 +0200
Hello Dima,

I would recommend you to maintain this tool under debian-science
team umbrella. Gnuplot itself has recently migrated under that roof [1], [2]

Thanks

Anton

[1] http://wiki.debian.org/DebianScience
[2] http://debian-science.alioth.debian.org/debian-science-policy.html

2012/9/1 Dima Kogan <dima@secretsauce.net>:
> Package: wnpp
> Severity: wishlist
> Owner: Dima Kogan <dima@secretsauce.net>
>
> * Package name    : feedgnuplot
>   Version         : 1.20
>   Upstream Author : Dima Kogan <dima@secretsauce.net>
> * URL             : https://github.com/dkogan/feedgnuplot
> * License         : GPL
>   Programming Lang: Perl
>   Description     : A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data
>
> This is a flexible, command-line-oriented frontend to Gnuplot. It creates plots
> from data coming in on STDIN or given in a filename passed on the commandline.
> Various data representations are supported, as is hardcopy output and streaming
> display of live data.
>
> I am the author of this tool. The packaging has been done for a while now, and
> just awaits a sponsor.
>
>
> --
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20120901073652.15301.6893.reportbug@shorty.local
>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686413; Package wnpp. (Sat, 01 Sep 2012 08:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Sep 2012 08:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 686413@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 686413@bugs.debian.org
Subject: Uploaded package
Date: Sat, 1 Sep 2012 01:21:13 -0700
I just uploaded the latest build of the package to mentors.debian.net:

http://mentors.debian.net/package/feedgnuplot



Added blocking bug(s) of 686413: 686417 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 01 Sep 2012 10:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686413; Package wnpp. (Sat, 01 Sep 2012 20:18:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Sep 2012 20:18:13 GMT) Full text and rfc822 format available.

Message #22 received at 686413@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 686413@bugs.debian.org
Subject: Re: Bug#686413: ITP: feedgnuplot -- A pipe-oriented frontend to gnuplot. Allows plotting of standard input, both in realtime and for stored data
Date: Sat, 1 Sep 2012 13:17:21 -0700
> On Sat, 1 Sep 2012 10:07:06 +0200
> Anton Gladky <gladky.anton@gmail.com> wrote:
>
> Hello Dima,
> 
> I would recommend you to maintain this tool under debian-science
> team umbrella

Thanks. I'll send an RFS there.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2012 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:35 GMT) Full text and rfc822 format available.

Notification sent to Dima Kogan <dima@secretsauce.net>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:35 GMT) Full text and rfc822 format available.

Message #29 received at 686413-close@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 686413-close@bugs.debian.org
Subject: Bug#686413: fixed in feedgnuplot 1.23-2
Date: Wed, 14 Nov 2012 23:00:06 +0000
Source: feedgnuplot
Source-Version: 1.23-2

We believe that the bug you reported is fixed in the latest version of
feedgnuplot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686413@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dima Kogan <dima@secretsauce.net> (supplier of updated feedgnuplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Oct 2012 11:14:01 -0700
Source: feedgnuplot
Binary: feedgnuplot
Architecture: source all
Version: 1.23-2
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Dima Kogan <dima@secretsauce.net>
Description: 
 feedgnuplot - Pipe-oriented frontend to Gnuplot
Closes: 686413
Changes: 
 feedgnuplot (1.23-2) unstable; urgency=low
 .
   * Initial Debian release (Closes: #686413)
Checksums-Sha1: 
 c4a2f7421471628f5f787fe753ee9b6da64d0ed5 2035 feedgnuplot_1.23-2.dsc
 63d59be24d58dad074df2424e90c95c1b0e2fd7f 17699 feedgnuplot_1.23.orig.tar.gz
 5b74b9450df8f338c709b3bd5a6621a93e625801 1817 feedgnuplot_1.23-2.debian.tar.gz
 85b58d6b6e1c5192d93f316dc5c2d0bd39884514 26538 feedgnuplot_1.23-2_all.deb
Checksums-Sha256: 
 66aeff21109cd170b9604204e4253e759e87a6558ae9f04c42af8d04eac18249 2035 feedgnuplot_1.23-2.dsc
 854134e9e9f7bc931ef6b9043b232da7a7c512571275cbda2cb4233e6f72294a 17699 feedgnuplot_1.23.orig.tar.gz
 8aba33ec41285cb796c03718ae0b5a38432e1e3a7cf988ba74217e5e014cb92c 1817 feedgnuplot_1.23-2.debian.tar.gz
 029e5d068d61416fe1b7e8b0909bcae2e10de4939450aef059e2c6f01e0ad0b7 26538 feedgnuplot_1.23-2_all.deb
Files: 
 794f7562a048d01acac70abb88b518fc 2035 science extra feedgnuplot_1.23-2.dsc
 c654d27201992cf5e9a4edbd0b5f4bd3 17699 science extra feedgnuplot_1.23.orig.tar.gz
 92f42ee1db1a06fb62993cc6c0775b15 1817 science extra feedgnuplot_1.23-2.debian.tar.gz
 30146373ff81aa7bf391a2aa9dbfbfac 26538 science extra feedgnuplot_1.23-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJQkZaOAAoJEHtYWzCAfCqHBbcP/3JEYwfnrUXzjN7rG9eJqbjG
SAoYLVt7Ps6qw0uyFsL2wtUiAc5J31GYqvmiOTQHSGeIhXYEfXDILJaFm2dhvVBI
/od6vvX/LIBIwPra2UAEW3ZySuAKe+ggMSByRVMl68yjWdAIZKzEMjpT/Mj/83e7
9ltRNhcF+hkOyPVfy3aD4kMKJUS6RiqX9/4xDmPQrpY2j0nedpl6KOGEqaSTMg9q
lp0ovgW4WcvkMW4z4++jVq2MoOEpnOCRGeR/FlTOVDxp335BdLOOZap4gxs/PRj8
RxpngA5lznlyH5XuC7OpwhplwojFTBYakHiIzXAsiaM0g3+pMsRIvipQld20agMt
qM2QtXcXXCcVbB8sBiSx8PD0xBoGExwS1bH8cN04oAjiVyQZQGwuW85pXkHYzeul
9N9Ee425k5gUBQSnz8ESrNBGT0lqe7aTHZ/dt4oZf1Q8TkWCT3zLMJ1yLnoFJJ5G
U1JJshb7oKI82rFNPQmkOylTwd9INEb7SLdl/pfIq12UT/qZiynNee7+dWfEkLdM
O+bvuX8JdWweNIJ0p5BfbW/3e657+t/0whaVRNa5LPcgX08sB53OIoj5gYVGiZhy
1H6/uRxbKeADuNbrCLib1zENll8Zrg/FxscghN+DgtBmNJNAiC/48HepZe2E6BiD
txhtSeAqxKDBb+EjkJvE
=MCPz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:26:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:49:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.